import { logger, Logger } from "../Logger";
import { DEBUG } from "../variables";

export function throwError(message: string) {
  logger.error({ tag: "CRIT" }, message);
  if (DEBUG) throw new Error(message);
  process.exit(-1);
}
